Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:35727
HistoryMay 27, 2022 - 12:26 a.m.

Denial Of Service (DoS)

2022-05-2700:26:52
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
13

0.001 Low

EPSS

Percentile

35.2%

MariaDB is vulnerable to denial of service. The vulnerability exists due to a segmentation fault via the component Item_field::used_tables/update_depend_map_for_order.